? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-cloud2_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_hist-cloud2
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: hist-cloud2
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-cloud2_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 0
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-eddy_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_hist-eddy
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: hist-eddy
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-eddy_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 1
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-iceSheet3_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_hist-iceSheet3
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: hist-iceSheet3
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-iceSheet3_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 2
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-ozone_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_hist-ozone
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: hist-ozone
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-ozone_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 3
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-piAerOxid_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_hist-piAerOxid
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: hist-piAerOxid
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-piAerOxid_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 5
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20210521
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-snow_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_hist-snow
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: hist-snow
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_hist-snow_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 4
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_historical_r1i1p1f1_mlotst_gn.nc
: activity: CMIP
  alias: CMIP_historical
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/mlotst_hist/CMIP6_NorESM2-MM_Omon_historical_r1i1p1f1_mlotst_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Ocean Mixed Layer Thickness Defined by Sigma T
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prepare_hist
  project: CMIP6
  recipe_dataset_index: 6
  short_name: mlotst
  standard_name: ocean_mixed_layer_thickness_defined_by_sigma_t
  units: m
  variable_group: mlotst_hist
  version: v20191108
